/*
  1. Use a more-intuitive box-sizing model.
*/
*, *::before, *::after {
    box-sizing: border-box;
  }
  /*
    2. Remove default margin
  */
  * {
    margin: 0;
  }
  /*
    Typographic tweaks!
    3. Add accessible line-height
    4. Improve text rendering
  */
  body {
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
  }
  /*
    5. Improve media defaults
  */
  img, picture, video, canvas, svg {
    display: block;
    max-width: 100%;
  }
  /*
    6. Remove built-in form typography styles
  */
  input, button, textarea, select {
    font: inherit;
  }
  /*
    7. Avoid text overflows
  */
  p, h1, h2, h3, h4, h5, h6 {
    overflow-wrap: break-word;
  }
  /*
    8. Create a root stacking context
  */
  #root, #__next {
    isolation: isolate;
  }
    /*
        9. Remove default button styles
    */
    button {
        background: none;
        border: none;
        padding: 0;
    }
    /*
        10. Remove default list styles
    */
    /* ol, ul {
        list-style: none;
    } */

    body {
        font-family: 'Roboto', sans-serif;
        font-size: 16px;
        background-image: url("silentbg.jpg");
        background-repeat: round;
    }
    
    header {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 50px;
        color: white;
    }

    header > span > img {
        width: 200px;
        aspect-ratio: auto 100 / 100;
    }
    
    header > span {
       font-size: xx-large; 
    }

    main {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 20px;
        width: 80%;
        margin-left: 10%;
        line-height: 1.5;
        padding: 3%;
        border: 1px solid black;
        border-radius: 2%;
        background-color: rgba(255, 255, 255, 0.65);
    }

    footer {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 10px;
        color: white;
        margin-bottom: 20px;
    }

    h1 {
        font-size: 2.5rem;
        font-weight: 700;
        margin-bottom: 0.3rem;
        margin-top: 1rem;
    }

    aside {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 10px;
        color: white;
    }